#
# %L
# chvote-bo
# %%
# Copyright (C) 2016 - 2019 République et Canton de Genève
# %%
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU Affero General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU Affero General Public License
# along with this program. If not, see <http://www.gnu.org/licenses/>.
# L%
#

operation=Op\u00E9ration
header.voter_type=Type d'\u00E9lecteurs
header.lang=Langue
header.posting_code=Code d'affranchissement
header.count=Nombre
header.municipality=Commune
subTotal=Sous total
total.foreigners=Total Suisses de l'Etranger
total.resident=Total R\u00E9sidents
swiss=Suisses R\u00E9sidents (SR)
swissAbroad=Suisses de l'Etranger (SE)
foreigner=Etrangers R\u00E9sidents (ER)
domainOfInfluence=Domaine d'influence : 